/* main ---------------------- */
body {
    margin: 0px;
    font-family: Arial;
    background-color: #ffffff;
    color: #111111;
}

.slovnik {
    color: #737373 !important;
}

/* cookies ----------------------------- */
.cc_banner-wrapper {
		height: auto !important;
		min-height: 36px !important;
		overflow: visible !important;
		padding-top: 2px !important;
		padding-bottom: 2px !important;
		text-align: center !important;
    display: block !important;
}

.cc_container {
		height: auto !important;
		min-height: 36px !important;
		padding-top: 2px !important;
		padding-bottom: 2px !important;
		overflow: visible !important;
		font-size: 13px !important;
		text-align: center !important;
		border-bottom: 0px !important;
}

.cc_container a {
		font-weight: bold;
		padding-left: 20px;
}

.cc_btn {
		background-color: #aaaaaa !important;
		color: #ffffff !important;
		width: 90px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
}

@media (min-width: 925px) {
		#main {
		    width: 920px;
		    position: relative;
		    margin: auto;
		    font-size: 14px;
				margin-bottom: 20px;
		}
}
@media (max-width: 924px) {
		#main {
		    width: 98%px;
		    position: relative;
		    margin: auto;
		    font-size: 14px;
				margin-bottom: 20px;
				margin-left: 12px;
				margin-right: 12px;
		}
}



@media (min-width: 925px) {
		#header {
				height: 60px;
		}
}
@media (max-width: 924px) {
		#header {
				min-height: 60px;
		}
}



#g_logo {
		float: right;
		width: 280px;
		text-align: right;
}

#g_logo img {
		margin-bottom: 5px;
}

#favourites_area {
		display: none;
		position: fixed;
		margin-top: 150px;
		margin-left: 20%;
		margin-right: 20%;
		padding: 30px;
		border: solid 2px #aaaaaa;
		background-color: #ffffff;
		-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
		z-index: 100;
}



/* index -------------------------------------------------------------------- */
@media (min-width: 925px) {
		#from_text {
				width: 570px;
				height: 180px;
				padding: 4px;
				border: solid 2px #7f9db9;
				margin-bottom: 8px;
		}

    #result_loader {
        display: none;
				position: absolute;
				margin-left: 415px;
				margin-top: -140px;
    }
}
@media (max-width: 924px) {
		#from_text {
				width: 95%;
				height: 180px;
				padding: 4px;
				border: solid 2px #7f9db9;
				margin-bottom: 8px;
		}

    #result_loader {
        display: none;
				position: absolute;
				margin-left: 115px;
				margin-top: -140px;
    }
}

#to_text {
		display: none;
		width: 95%;
		height: 200px;
		padding: 4px;
		border: solid 2px #7f9db9;
		margin-top: 8px;
    resize: none;
    position:relative;
}

#to_text_tools {
		display: none;
    float: right;
    margin-top: -26px;
    margin-right: 5%;
    z-index: 20;
    position:relative;
}

#to_text_tools {
    cursor: pointer;
}

@media (min-width: 925px) {
		#translate_button_area {
				float: left;
				margin-left: 513px;
				margin-top: -30px;
		}

		#translate_button {
				color: #555555;
		}

		#langs_select {
				width: 400px;
		}

    .langs_select_cell {
        width: 160px;
    }

    .langs_select_name {
        width: 90px;
    }
}
@media (max-width: 924px) {
		#translate_button_area {
				text-align: center;
				padding-top: 20px;
				padding-bottom: 20px;
		}

		#translate_button {
				color: #555555;
				margin: auto;
		}

		#langs_select {
		}
}



#langs_area {
		margin-top: 30px;
}

#langs_area table {
		width: 100%;
}

@media (min-width: 925px) {
		#langs_area td {
				vertical-align: top;
		}
}
@media (max-width: 924px) {
		#langs_area td {
				vertical-align: top;
				line-height: 25px;
				padding-right: 6px;
		}
}



/* footer ------------------------------------------------------------------- */
@media (min-width: 925px) {
		#footer {
				text-align: center;
				line-height: 23px;
		}
}
@media (max-width: 924px) {
		#footer {
				line-height: 23px;
				text-align: center;
		}
}


/* forms ------------------------------- */
textarea {
		width: 100%;
		height: 120px;
}


@media (min-width: 981px) {
		.long_text {
				width: 400px;
		}
}
@media (max-width: 980px) {
		.long_text {
				width: 95%px;
		}
}


.button {
    color: #656565;
}

/* others ------------------------------- */
.rotate {
    cursor: pointer;
}

h1 {
		font-size: 25px;
		margin-bottom: 0px;
		text-decoration: none !important;
}

.code {
    width: 600px;
    height: 80px;
    border: solid 1px #aaaaaa;
}

a:hover {
    text-decoration: underline;
}

h1 a:hover {
    text-decoration: none !important;
}

h1 a {
		color: #111111 !important;
}

h3 {
    font-weight: normal;
}

a, .active_color {
		color: #7f9db9;
    text-decoration: none;
}

img {
    border: 0px;
}

.msg {
    color: #0cac17;
    font-size: 15px;
    font-weight: bold;
}

.msg_error {
    color: #ff0000;
    font-size: 15px;
    font-weight: bold;
}

.non {
    text-decoration: none;
}

.clear {
    clear: both;
}

.center {
    text-align: center;
}

.pointer {
		cursor: pointer;
}


@media (min-width: 981px) {
		.mobile_display_none {
		}
}
@media (max-width: 980px) {
		.mobile_display_none {
				display: none !important;
		}
}


/* slovnik ---------------------------- */
#slovnik_form img {
    vertical-align: middle;
}

.slovnik_color {
    color: #015093 !important;
    font-weight: 600;
}

@media (min-width: 925px) {
    #slovnik_result {
        float: left;
        width: 400px;
        margin-top: 14px;
        min-height: 450px;
    }

    .slovnik_text {
        width: 360px;
        border: solid 1px #6e6e6e;
        padding: 10px;
    }
}
@media (max-width: 924px) {
    .slovnik_text {
        width: 90%;
        border: solid 1px #6e6e6e;
        padding: 10px;
    }

    #slovnik_result {
        float: left;
        width: 95%px;
        margin-top: 14px;
        min-height: 450px;
    }
}



#slovnik_form select {
    width: 160px;
    border: solid 1px #6e6e6e;
    padding: 9px;
    margin-left: 9px;
    margin-right: 9px;
}

.slovnik_button {
    background-color: #7b7c7e;
    border: 0px;
    padding: 10px;
    padding-left: 33px;
    padding-right: 33px;
    color: #ffffff;
    margin-left: 9px;
}

@media (min-width: 925px) {
    .slovnik_mobile_space {
        display: none;
    }
}
@media (max-width: 924px) {
    .slovnik_mobile_space {
        height: 15px;
    }
}



/* adv ------------------------------- */ 
@media (min-width: 925px) {
		#adv_1 {
				float: right;
        font-size: 8px;
        text-align: right;
        margin-top: -10px;
		}

		#adv_2 {
				margin-top: 30px;
				text-align: center;
                font-size: 8px;
		}

		#adv_3 {
				display: none;
		}

		#adv_4 {
				display: none;
		}

    #slovnik_adv_1 {
        position: absolute;
        margin-left: -170px;
        margin-top: 62px;
    }

    #slovnik_adv_2 {
        position: absolute;
        margin-left: 930px;
        margin-top: 62px;
    }

    #slovnik_r {
        float: right;
        width: 300px;
        margin-right: 100px;
        margin-top: 200px;
        text-align: left;
    }

}
@media (max-width: 924px) {
		#adv_1 {
				display: none;
		}

		#adv_2 {
				display: none;
		}

		#adv_3 {
				display: block;
				padding-top: 10px;
                margin-top: 30px;
                margin-bottom: 30px;
				text-align: left;
                font-size: 10px;
                
		}

		#adv_4 {
				display: block;
				margin-top: 10px;
				text-align: center;
		}

    #slovnik_adv_1 {
				display: none;
    }

    #slovnik_adv_2 {
				display: none;
    }

    #slovnik_r {
        float: left;
        margin-top: 20px;
        text-align: left;
    }

}




@media (min-width: 925px) {
}
@media (max-width: 924px) {

}



